---
foreground: '#abb2bf'
background: '#282c34'
grey1: '#3e4452'
grey2: '#4b5362'
grey3: '#5c6370'
grey_bright: '#7f848e'
white1: '#abb2bf'
white2: '#ffffff'
teal: '#2bbac5'
cyan: '#56b6c2'
blue: '#61afef'
red: '#e06c75'
dark_red: '#be5046'
orange: '#d19a66'
yellow: '#e5c07b'
green: '#98c379'
purple: '#c678dd'
highlight: '#9da5b4'

# Not in OneDark palette but looks nice
# https://github.com/TheCactusBlue/dotfiles/blob/master/dotfiles/config/polybar/config.ini
violet: '#8c9cff'
